/*
Author: Shiraj Rafeek (AKA Sheej)
Purpose: Common styles tags
@import url('lang_select.css');*/
html {
    box-sizing: border-box;
    font-family: "fontBoldEN", "fontBoldENw"; 
    font-family: "fontItalicEN", "fontItalicENw",Arial, Helvetica, sans-serif, arial;
    font-family: "fontRegularEN","fontRegularENw", Arial, Helvetica, sans-serif, arial;
    font-family: "AllCapsEN","AllCapsENw", Arial, Helvetica, sans-serif, arial;
    background-color: #4c4c4c;
}
*, *:before, *:after {
    box-sizing: inherit;
}
hr{
    margin-top: 5px;
    margin-bottom: 5px;
}
H1 {
    font-family: "fontRegularEN","fontRegularENw", Arial, Helvetica, sans-serif;
    text-align: center;
    font-size:5vw;  
}
H2 {
    font-family: "AllCapsEN","AllCapsENw", Arial, Helvetica, sans-serif;
    color:#f4eaea;
    text-align: center; 
    font-size:2vw;
}

.center{
    text-align: center; 
}
.centered {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}
h1{font-size:36px}
h2{font-size:30px}
h3{font-size:22px; font-family: "fontBoldEN","fontBoldENw", Arial, Helvetica, sans-serif;}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:12px}
h1,h2,h3,h4,h5,h6{font-weight:400;margin:10px 0}

.tranquil-red-color{background-color:red;color:#ffffff;}
.tranquil-blue-color{background-color:#0D519F;color:white;}
.tranquil-green-color{background-color:#9CFF00;color:white;}
.tranquil-green1-color{background-color:#4CAF50;color:white;}
.tranquil-black-color{background-color:#000000;;color:white;}
.tranquil-white-color{background-color:#ffffff;color:#000000;}
.tranquil-silver-color{background-color:#ccc!important;color:#000000;}

p {
    font-family: "fontRegularEN","fontRegularENw", Arial, Helvetica, sans-serif;
    cursor:pointer;
    size:5px;
}
.title {
    font-family: 'AllCapsENw','AllCapsEN';
    color: #333333;
}
.font-dialogue-text{
    font-family: 'AllCapsENw','AllCapsEN';
    color: #ccc!important; 
    margin-left: 6px;
    padding: 10px;
}
.lang-select{
    width: 25%;
    height:35px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
    background-color: #4CAF50;
}
.border-curve-standard{
    border-radius: 18px;
}
.border-curve-design {
    border: 2px solid red;
    padding: 10px;
    border-radius: 50px 20px;
}
    /* START Style the features ofstandard html tags  */
/* 
        /* Center Screen 
        .center-screeen{
            position: relative;
            top: 50%;
            left: 20%;
            transform: translate(-50%, -50%);
        }*/
     /*   
        .active {
            color: rgb(218, 108, 19);
        }
     END Style the features ofstandard html tags  */



